.new-featured-video {
  position: relative;
}

.new-featured-video .featured-video-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.new-featured-video .btn-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.new-featured-video .button-featured {
  padding: 0 15px;
  cursor: pointer;
  font-size: 24px;
}

.new-featured-video .button-featured.swiper-button-disabled {
  opacity: 0.6;
  cursor: no-drop;
}

.new-featured-video .button-prev {
  transform: rotate(90deg);
}

.new-featured-video .button-next {
  transform: rotate(-90deg);
}

.new-featured-video .featured-video-content .list {
  position: relative;
  width: var(--new-featured-video-width);
  margin-right: var(--list-margin-right);
  border-radius: var(--video-border-radius);
  overflow: hidden;
}

.new-featured-video .featured-video-content .list:before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: var(--video-height, 135%);
}

.new-featured-video .featured-video-content .deferred-media__poster {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.featured-overflow-box .swiper {
  overflow: unset;
}

.new-featured-video .featured-video-content .deferred-media__poster img {
  display: block;
  margin: auto;
  transition: all 0.5s ease;
}
.new-featured-video .featured-video-content .play_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 5;
  transform: translate(-50%, -50%);
  font-size: 28px;
  width: 72px;
  height: 72px;
  border-radius: 100%;
  background: rgba(0, 0, 0, .4);
  display: flex;
  align-items: center;
  justify-content: center;
}

.new-featured-video .featured-video-content .shop_wrap {
  font-size: 24px;
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background: rgba(0, 0, 0, .4);
  position: absolute;
  z-index: 5;
  top: 15px;
  right: 15px;
}

.new-featured-popup {
  --color-page-background: 0, 0, 0, 1;
}

.new-featured-popup .p-content {
  width: 100%;
  max-width: 1300px;
  position: relative;
}

.new-featured-popup .p-content .p-btn,
.new-featured-popup .p-content .close
{
  position: absolute;
  width: 42px;
  height: 42px;
  border-radius: 42px;
  background: #212121;
  color: #FFFFFF;
  font-size: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 20;
  cursor: pointer;
}

.new-featured-popup .p-content .p-prev {
  left: 0;
  top: calc(50% - 21px);
  transform: rotate(90deg);
}

.new-featured-popup .p-content .p-next {
  right: 0;
  top: calc(50% - 21px);
  transform: rotate(-90deg);
}

.new-featured-popup .p-content .close {
  top: 0;
  right: 0;
  font-size: 14px;
}

.new-featured-popup .deferred-media {
  padding-bottom: 175%;
  z-index: 10;
}

.new-featured-popup .swiper-slide {
  width: 380px;
  border-radius: 20px;
  overflow: hidden;
}

.new-featured-popup .deferred-media__poster {
  text-align: center;
}

.new-featured-popup .swiper-slide-active {

}

.new-featured-popup .box-product-box {
  display: flex;
  gap: 12px;
  overflow: hidden;
  width: 100%;
}

.new-featured-popup .box-product-box img {
  width: 75px;
  height: auto;
  object-fit: contain;
}

.new-featured-popup .box-product-info-box {
  padding: 8px 8px 8px 0;
  overflow: hidden;
  flex: 1;
}
.new-featured-popup .box-product-title {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 6px;
  font-weight: 500;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.new-featured-popup .box-product-price {
  font-size: 16px;
  line-height: 1.8;
}
.new-featured-popup .popup-product-list {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  background: #FFFFFF;
  border-radius: 8px;
  width: 224px;
  z-index: 55;
}
.new-featured-popup .box-product-url {
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  padding: 0 8px;
  text-transform: uppercase;
  color: #FFFFFF;
  background: #000000;
  border-radius: 2px;
  display: inline-block;
}
@media (max-width: 950px) {
  .new-featured-video .featured-video-content .play_wrap {
    width: 44px;
    height: 44px;
    font-size: 17px;
  }
  .new-featured-video .featured-video-content .shop_wrap {
    width: 34px;
    height: 34px;
    font-size: 16px;
  }
  .new-featured-video .featured-video-title {
    margin-bottom: 12px;
  }
  .new-featured-popup .p-content {
    width: 100%;
    min-width: 100%;
  }
  .new-featured-popup .swiper-slide {
    width: 100%;
    border-radius: 0;
  }
  .featured-overflow-box .swiper {
    overflow: hidden;
  }
}